@media only screen and (min-width: 751px){
.dropdwn_menu_list {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 0;
    padding: 0 0vw 0 8vw;
}

.dropdwn_menu_list li{
  padding: 0px 10px 0px 0px;
  margin-left: 10px;
}


}


#globalnav ul.sub_menu li.kids_staff{
  background-color: #6ea051;

}



.column.kids::before{
  content: '';
    background: url(../img/campaign_bg_pc.png) no-repeat;
    background-size: contain;
    width: 67.6vw;
    height: 11.87vw;
    position: absolute;
    bottom: 0;
    left: calc(2rem + 6.67vw);
    z-index: 0;
}


.page_kids .mainimg_in {
    margin: 0 auto 0vw;
  width: calc(100% - (0rem + 5.33vw));
}



.page_kids .photo_menu .menu_list a {
    width: 32%;
    max-width: 100%;
}
@media (max-width: 750px) {
  .page_kids .photo_menu .menu_list a {
      width: 48%;
  }
  .page_kids .photo_menu .menu_list a .sub{
    font-size: 1.2rem;
  }
}

.page_kids .photo_menu .menu_list a:hover .sub.litl{
  padding-top:35%;
}

.page_kids .photo_menu .menu_list a:hover .sub{
  padding-top:35%;
}


/*　初めての方へ
---------------------------------------------------------------*/
.kids_graduation #pagetitle{
	background: url("../img/kids/graduation/pagetitle_bg_sp.jpg") no-repeat center center;
	position: relative;
}

.page_totose #pagetitle{
	background: url("../img/kids/totose/pagetitle_bg_sp.jpg") no-repeat center center;
	position: relative;
}


.page_omiyamairi #pagetitle{
	background: url("../img/kids/omiyamairi/pagetitle_bg_sp.jpg") no-repeat center center;
	position: relative;
}


.page_birthday #pagetitle{
	background: url("../img/kids/birthday/pagetitle_bg_sp.jpg") no-repeat center center;
	position: relative;
}


.page_newborn #pagetitle{
	background: url("../img/kids/newborn/pagetitle_bg_sp.jpg") no-repeat center center;
	position: relative;
}

.page_kids_flow #pagetitle{
	background: url("../img/kids/beginner/flow/pagetitle_bg_sp.jpg") no-repeat center center;
	position: relative;
}

.page_weddingstudio #pagetitle{
	background: url("../img/wedding/studio/pagetitle_bg_sp.jpg") no-repeat center center;
	position: relative;
}
.page_weddinglocation #pagetitle{
  background: url("../img//wedding/location/pagetitle_bg_sp.jpg") no-repeat center center;
}



.page_weddingstudio .gallery .move_btn,
.page_weddinglocation .gallery .move_btn{
  bottom: 13vw;
}

.page_weddingstudio .subtitle03_04 .sub,
.page_weddinglocation .subtitle03_04 .sub{
  display: block;
  margin-right: 0px;
}

.page_weddingstudio .shop_main_box,
.page_weddinglocation .shop_main_box{
  padding-left: 0px;
  padding-right: 0px;
}

.wedding_list_wapper{
  margin: 100px auto ;
}

.wedding_list{
  display: flex;
  list-style: none;
  flex-wrap: wrap;
  justify-content: center;
}

.wedding_list li{
  width: 31%;
  margin: 0 1%;
  position: relative;
}
.wedding_list li span{
  position: absolute;
  bottom: 1%;
  margin: auto;
  text-align: center;
  width: 100%;
  background-color: #fff;
  font-size: 1.2rem;
  padding: 10px 0px;
}
@media only screen and (min-width: 751px){
.wedding_list li span{
  font-size: 2.1rem;
}
}
.wedding_box01.inner{
  background-color: #fff;
  margin-top: 50px;
  padding-top: 2.5vw;
}

.more_btn.wedding{
text-align: center;
}

.more_btn.wedding ul{
  display: flex;
  list-style: none;
  justify-content: space-between;
  width: 60%;
  margin: auto;
}


.more_btn.wedding ul li{
  width: 48%;
}
@media screen and (max-width: 750px) {
  .more_btn.wedding ul{
    flex-direction: column;
    width: 90%;
  }
  .more_btn.wedding ul li{
    width: 100%;
  }
}


.more_btn.wedding a{
  font-family: 'ADAM.CG PRO Regular';
      font-weight: normal;
      width: 100%;
      font-size: 18px;
      color: #d2ab6a;
      padding: 10px 0px;
      border: 1px solid #d2ab6a;
      letter-spacing: 0.08em;
      display: inline-block;
      background-color: #fff;
      transition: 0.2S;
      position: relative;
      z-index: 10;
      margin-bottom: 30px;
    }
.more_btn.wedding a:hover{
  background-color: #d2ab6a;
    color: #fff;
}

.more_btn.wedding02{
  text-align: center;
}
.more_btn.wedding02 a{
  font-family: 'ADAM.CG PRO Regular';
      font-weight: normal;
      width: 60%;
      font-size: 18px;
      color: #d2ab6a;
      padding: 10px 0px;
      border: 1px solid #d2ab6a;
      letter-spacing: 0.08em;
      display: inline-block;
      background-color: #fff;
      transition: 0.2S;
      position: relative;
      z-index: 10;
      margin-bottom: 30px;
    }
.more_btn.wedding02 a:hover{
  background-color: #d2ab6a;
    color: #fff;
}

.wedding_box02{
  margin: 100px 0px;
}

.wedding_top{
  margin: 100px auto;
}
.page_link01.wedding {
  justify-content: center;
}

@media screen and (min-width: 751px) {
/*初めての方へ
----------------------------------------------------------------------------*/
.kids_graduation #pagetitle{
	background: url("../img/kids/graduation/pagetitle_bg_pc.jpg") no-repeat center center;
}

.page_totose #pagetitle{
	background: url("../img/kids/totose/pagetitle_bg_pc.jpg") no-repeat center center;
}
.page_omiyamairi #pagetitle{
	background: url("../img/kids/omiyamairi/pagetitle_bg_pc.jpg") no-repeat center center;
}
.page_birthday #pagetitle{
	background: url("../img/kids/birthday/pagetitle_bg_pc.jpg") no-repeat center center;
}
.page_newborn #pagetitle{
	background: url("../img/kids/newborn/pagetitle_bg_pc.jpg") no-repeat center center;
}
.page_kids_flow #pagetitle{
  background: url("../img/kids/beginner/flow/pagetitle_bg_pc.jpg") no-repeat center center;
}
.page_weddingstudio #pagetitle{
  background: url("../img//wedding/studio/pagetitle_bg_pc.jpg") no-repeat center center;
}
.page_weddinglocation #pagetitle{
  background: url("../img//wedding/location/pagetitle_bg_pc.jpg") no-repeat center center;
}

.subtitle03_04.wedding {
    font-size: 2rem;
    margin-bottom: 3rem;
}

}
@media screen and (max-width: 750px) {
.page_weddingstudio .gallery .move_btn {
    bottom: 19vw;
}
.wedding_box01.inner{
  width: 100%;
  padding: 20px;
}
.wedding_list li{
  width: 48%;
  margin-bottom: 10px;
}
}





/*        ⾚ちゃん写真展
----------------------------------------------------------------------------*/


.babyphoto_title{
  font-size: 3rem;
  text-align: center;
  color: #b7975f;
  font-family: YuMincho, 'Yu Mincho', serif;
}
@media screen and (max-width: 750px) {
  .babyphoto_title{
    font-size: 2.1rem;
  }
}
.babyphoto_title_sub{
  font-size: 2rem;
  color: #555;
  display: block;
}


.babyphoto_txt{
  margin: 30px 0px;
  text-align: center;
}

.babyphoto_list{
  display: flex;
  flex-wrap: wrap;
  margin: 0px 0px 0px 0px;
  list-style: none;
}

.babyphoto_list li{
  width: 23%;
  margin: 20px 1% 0px;
}
@media screen and (max-width: 750px) {
  .babyphoto_list li{
    width: 48%;
    margin: 20px 1% 0px;
  }
}

.babyphotobg{
  background-color: #f7f7f7;
  padding: 50px 0px;
  margin: 50px 0px;
}

.babyphoto_details_title{
  text-align: center;
  font-size: 1.8rem;
}

.babyphoto_details_wapper{
  display: flex;
  flex-wrap:wrap;
}

.babyphoto_details{
  display: flex;
  width: 48%;
  margin: 20px 1% 0;
}
@media screen and (max-width: 750px) {
  .babyphoto_details{
    width: 98%;
    flex-wrap: wrap;
  }
}
.babyphoto_details:nth-child(3){
  width: 100%;
}
.babyphoto_details:last-of-type{
  width: 100%;
}

.babyphoto_details dt{
  background-color: #fff;
  padding: 10px;
  text-align: center;
  width: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 750px) {
  .babyphoto_details dt{
    width: 100%;
  }
}

.babyphoto_details dd{
  padding: 10px 10px 10px 30px;
  border-bottom: 1px solid #fff;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 750px) {
  .babyphoto_details dd{
    width: 100%;
    flex-direction: column;
  }
}
.babyphoto_details dd.babyphoto_details_plaice{
  font-size: 3rem;
  flex-direction: column;
}
.babyphoto_details dd.babyphoto_details_plaice .babyphoto_details_sub{
  font-size: 1.6rem;
}
@media screen and (max-width: 750px) {
  .babyphoto_details dd.babyphoto_details_plaice .babyphoto_details_sub{
    display: block;
  }
}
.babyphoto_details dd.babyphoto_details_plaice .babyphoto_details_sub::after{
  content: "";
}

.babyphoto_benefits{
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}

.babyphoto_benefits li{
  text-align: center;
  width: 31%;
  margin: 50px 1% 0px;
}
@media screen and (max-width: 750px) {
  .babyphoto_benefits li{
    text-align: center;
    width: 98%;
    margin: 20px 1% 10px;
  }
}
.babyphoto_benefits li p.txt{
  min-height: 50px;
}
@media screen and (max-width: 750px) {
  .babyphoto_benefits li p.txt{
    min-height: auto;
  }
}
.babyphoto_benefits li .tel{
  display: flex;
}




.babyphoto_list02 li h4 .sub_txt{
  display: block;
  font-size: 1.4rem;
}

ol.babyphoto_list02{
  counter-reset: section;
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0px 0px 0px 0px;
  list-style: none;
}
ol.babyphoto_list02 li{
  width: 31.33%;
  margin: 20px 1% 0px;
}
@media screen and (max-width: 750px) {
  ol.babyphoto_list02 li{
    width: 98%;
    margin: 20px 1% 0px;
  }
}
ol.babyphoto_list02 li h4{
  display: flex;
  align-items: center;
  font-size: 2rem;
}
ol.babyphoto_list02 li h4::before{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background-color: #b7975f;
  margin-right: 10px;
  color: #fff;
  counter-increment: section;
  content: counters(section, ".") " ";

}


.kids_plan{
  width: 100%;
  display: flex;
  list-style: none;
  justify-content: space-between;
}
.kids_plan li{
  width: 46%;
  background-color: #b7975f;
  border-radius: 10px;
  padding: 30px;
  font-family: YuMincho, 'Yu Mincho', serif;
  position: relative;
}
.kids_plan li:first-child::after{
  font-size: 6rem;
  content: "+";
  position: absolute;
  top: 50%;
  right: -12%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  color: #b7975f;

}
.kids_plan_title{
  color: #fff;

}

.kids_plan_txt01{
  color: #b7975f;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.kids_plan_txt01 .price{
    font-size: 7rem;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.kids_plan_txt01 .tax{
    font-size: 3rem;
    margin: -20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
@media screen and (max-width: 750px) {
  .kids_plan_txt01{
    padding: 20px 0px;
  }
  .kids_plan_txt01 .price{
      font-size: 5rem;
  }
  .kids_plan_txt01 .tax{
      font-size: 2rem;
      margin: -20px 0px 0px 0px;
      padding: 0px 0px 0px 0px;
  }
}

.kids_plan_txt02{
  font-size: 1.8rem;
  text-align: center;
  color: #fff;
}

.kids_plan_txt03{
  font-size: 2.1rem;
  text-align: center;
  color: #fff;
}


.kids_set_list{
  display: flex;
  list-style: none;
  justify-content: center;
}
.kids_set_list li{
  width: 17%;
}
.kids_set_list li p.sub{
  font-size: 1.4rem;
}

.kids_set_list_wrap{
  flex-wrap: wrap;
}

.menu_box .set_list.col5.album li.kids_album{
  width: 33%;
}


.page_weddingstudio .row:nth-child(1) .menu_box:before{
  display: none;
}
.page_weddingstudio .row:nth-child(2) .menu_box:before{
  display: none;
}
.page_weddingstudio .row:nth-child(3) .menu_box:before{
  display: none;
}



.box01  .row.wedding_box03 {
    margin-bottom: 20px;
    margin-top: 50px;
}

@media screen and (max-width: 750px) {
  .kids_plan{
    flex-direction: column;
  }
  .kids_plan li{
    width: 100%;
  }
.kids_plan li:first-child::after{
  bottom: -49%;
  left: 43%;
  right: auto;
  top: auto;
}
.kids_plan li:nth-child(1){
  margin-bottom: 50px;
}

.kids_set_list{
  flex-wrap: wrap;
}
.kids_set_list li {
    margin: 0 1%;
    width: 31%;
}


}

.page_weddingstudio .menu_box .set_list li{
  max-width: 125px;

}



.wedding_Other_plan{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.wedding_Other_plan li{
  width: 48%;
  display: flex;

}

.wedding_Other_plan_left{
  width: 56%;
  margin-right: 2%;
}

.wedding_Other_plan_right{
  text-align: left;
    width: 44%;
}



.wedding_Other_plan_title{
  padding-bottom: 10px;
  margin-bottom: 10px;
  position: relative;
  color: #ad8f5a;
  font-size: 2rem;
  font-family: YuMincho, 'Yu Mincho', serif;
}

.wedding_Other_plan_title:before {
    content: '';
    width: 60px;
    height: 1px;
    background: #ad8f5a;
    position: absolute;
    bottom: 0;
    left: 0%;
}

.wedding_Other_plan_fee{
  text-align: right;
  font-size: 1.8rem;
}



.wedding_Other_plan_btn a{
  text-align: center;
  font-family: 'ADAM.CG PRO Regular';
      font-weight: normal;
      width: 100%;
      font-size: 18px;
      color: #d2ab6a;
      padding: 10px 0px;
      border: 1px solid #d2ab6a;
      letter-spacing: 0.08em;
      display: inline-block;
      background-color: #fff;
      transition: 0.2S;
      position: relative;
      z-index: 10;
      margin-bottom: 30px;
    }
.wedding_Other_plan_btn a:hover{
  background-color: #d2ab6a;
    color: #fff;
}
.page_newborn .wedding_Other_plan_btn{
  text-align: center;
}
.page_newborn .wedding_Other_plan_btn a{
  text-align: center;
  font-family: 'ADAM.CG PRO Regular';
      font-weight: normal;
      width: 60%;
      font-size: 18px;
      color: #d2ab6a;
      padding: 10px 0px;
      border: 1px solid #d2ab6a;
      letter-spacing: 0.08em;
      display: inline-block;
      background-color: #fff;
      transition: 0.2S;
      position: relative;
      z-index: 10;
      margin-bottom: 30px;
      margin-left: auto;
      margin-right: auto;
    }

@media screen and (max-width: 750px) {
.wedding_Other_plan{
  width: 90%;
  margin: auto;
}
.wedding_Other_plan li{
  width: 100%;
  flex-direction: column;
}
.wedding_Other_plan_left{
  width: 100%;
  margin-right: 0px;
}
.wedding_Other_plan_right{
  width: 100%;
}

}



.kidsbana{
  text-align: center;
  margin: 20px auto;
}
@media (max-width: 768px) {
  .kidsbana{
  width: 95%;
    margin: 0 auto 30px;
  }
}



.responsive{
  max-width: 80%;
  margin: 0 auto;
  background-color: #fff;
  padding: 20px;
  box-sizing: border-box;
}

.slick-slide{
  padding: 10px;
}
.slider-nav .slick-slide{
    padding: 0px;
}
@media screen and (max-width: 750px) {
  .responsive{
    max-width: 100%;
  }
}



.menu_box .set_list li.location{
  max-width: 155px;
  width: 30%;
}
.menu_box .set_list li.location02{
  max-width: 155px;
  width: 30%;
  font-weight: bold;
}

.menu_box .set_list.col5.album li.location{
  max-width: 155px;
  width: 30%;
}
.menu_box .set_list.col5.album li.location02{
  max-width: 155px;
  width: 30%;
  font-weight: bold;
}



.page_weddingstudio .album_title{
  margin-top: 0px;
}
@media only screen and (min-width: 751px){
.page_weddingstudio .menu_box .price{
  margin-bottom: 10px;
}
}

@media (max-width: 750px) {
.top_catch.pege{
  margin-top:0px;
}
}

@media (max-width: 750px) {
.page_weddingstudio .subtitle03_04{
  padding: 0px 20px;

}
.wedding_list_wapper{
  margin: 30px auto ;
}
.wedding_box02{
  margin: 30px 0px;
}
.wedding_top{
    margin: 30px auto;
}
}


@media (min-width: 751px) {
#globalnav li.dropdwn_menu_wapper{
  font-size: 13px;
}
#globalnav li.dropdwn_menu_wapper_three{
  font-size: 13px;
}
}
@media (max-width: 750px) {
.menu_box .set_list.col5.album li{
  width: 33%;
}
.menu_box .set_list li{
  max-height: initial;
}
}

.text_left{
  text-align: left;
}
